.size {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.blog__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.brand_block_variant__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.catalog_section_block {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

@media screen and (max-width: 1390px) {
  .news-slider-wrapper {
    overflow: hidden; } }

.news-block__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.promotion-block__wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.header-two__main-nav {
  max-width: 1344px !important; }

.contacts-content-size-wrapper {
  max-width: 1344px !important;
  margin-left: auto !important;
  margin-right: auto !important; }

.promotion_block {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex; }
  .promotion_block .promotion_block__content {
    width: calc(100% / 5 - 30px);
    margin: 0 15px; }
  .promotion_block .promotion_block__content:first-child {
    margin-left: 0;
    width: calc(100% / 5 - 15px); }
  .promotion_block .promotion_block__content:last-child {
    margin-right: 0;
    width: calc(100% / 5 - 15px); }

.promotion_block__content_img-block_link {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
     -moz-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
     -moz-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  margin-bottom: 0.7rem;
  height: 292px; }
  .promotion_block__content_img-block_link img {
    height: 100%;
    width: auto; }

.promotion_block__content_date {
  color: #807f7f;
  padding-bottom: 0.5rem; }

.promotion_block__content_name {
  line-height: 1.4; }

.promotion_block__content_name_title:hover {
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out; }

@media (max-width: 1200px) {
  .promotion_block .promotion_block__content:last-child {
    display: none; }
  .promotion_block .promotion_block__content {
    width: calc(100% / 4 - 30px);
    margin: 0 15px; }
  .promotion_block .promotion_block__content:first-child {
    margin-left: 0;
    width: calc(100% / 4 - 15px); }
  .promotion_block .promotion_block__content:nth-child(4) {
    margin-right: 0;
    width: calc(100% / 4 - 15px); }
  .promotion_block__content_img-block_link {
    height: 326px; } }

@media (max-width: 1024px) {
  .promotion_block .promotion_block__content:last-child {
    display: none; }
  .promotion_block .promotion_block__content {
    width: calc(100% / 4 - 30px);
    margin: 0 15px; }
  .promotion_block .promotion_block__content:first-child {
    margin-left: 0;
    width: calc(100% / 4 - 15px); }
  .promotion_block .promotion_block__content:nth-child(4) {
    margin-right: 0;
    width: calc(100% / 4 - 15px); }
  .promotion_block__content_img-block_link {
    height: 264px; } }

@media (max-width: 991.98px) and (min-width: 576px) {
  .promotion_block .slick-slide {
    width: 290px;
    margin-right: 20px; } }

@media (max-width: 768px) {
  .promotion_block .promotion_block__content {
    margin: 0; }
    .promotion_block .promotion_block__content:last-child {
      display: -webkit-box;
      display: -moz-box;
      display: -ms-flexbox;
      display: flex; }
  .promotion_block__content_img-block_link {
    height: 346px; } }

@media (max-width: 575.98px) {
  .promotion-block__wrapper .promotion_block .slick-slide {
    width: 260px;
    margin-right: 20px; } }
